/* CSS Document */

body { 
	font: 8.5pt/15pt Verdana, Helvetica, Arial, sans-serif; 
	color: #555753; 
	margin: 0px; 
	}
p { 
	font: 8.5pt/15pt Verdana, Helvetica, Arial, sans-serif; 
	margin-top: 0px; 
	text-align: left;
	}
h1 { 
	font: 10pt georgia;
	font-weight: bold; 
	margin-bottom: 0px; 
	color: #8B0752;
	}
h2 { 
	font: 9pt georgia;
	font-weight: bold; 
	margin-bottom: 0px; 
	color: #8B0752;
	}
h3 { 
	font: 8.5pt georgia;
	font-weight: bold; 
	margin-bottom: 0px; 
	color: #8B0752;	
	}
h4 { 
	font: 8pt georgia;
	font-weight: bold; 
	margin-bottom: 0px; 
	color: #996600;
	}
h5 { 
	font: 7.5pt Verdana, Helvetica, Arial, sans-serif;
	font-weight: bold;
	margin-bottom: 0px; 
	color: #996600;
	}
h6 { 
	font: 8pt Verdana, Helvetica, Arial, sans-serif;
	font-weight: bold; 
	margin-bottom: 0px; 
	color: #996600;
	}	
a:link { 
	font-weight: bold; 
	text-decoration: none; 
	color: #666666;
	}
a:visited { 
	font-weight: bold; 
	text-decoration: none; 
	color: #999999;
	}
a:hover, a:active { 
	text-decoration: underline; 
	color: #999966;